
.nocss
{
display:none;
}
.rightinfo
{
display:none;
}

body {
	background: #fff;
	padding: 0;
	margin: 0;
	font-family: Verdana, sans-serif;
	font-size: 10pt;
}    
    
/* BANNER */
#mr_banner {
	background: #fff;
	height: 200px;
	margin: 0;
	padding: 0;
}
	
#header {
	margin: 0;
	padding: 0;
	background:#CBD3DE url("http://images.macrumors.com/css/im/title_macrumors.gif") no-repeat left bottom;
	line-height: normal;
}

#header ul {
	margin-top: 10px;
	margin-bottom: 0;
	padding: 10px 10px 22px 0;
	list-style: none;
}
#header li {
	float: right;
	background: url("http://images.macrumors.com/css/im/left_both.gif") no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
	font-size: 75%;
	border-bottom: 1px solid #765;
	white-space: nowrap;
}
#header a {
	float: left;
	display: block;
	width: .1em;
	background: url("http://images.macrumors.com/css/im/right_both.gif") no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #765;
}
#header > ul a {
	width: auto;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a {
	float: none;
}
/* End IE5-Mac hack */
#header a:hover {
	color:#333;
	border:none;
}
 	#mwsf #nav-mwsf, #iphone #nav-iphone, #forums #nav-forums, #linkshop #nav-linkshop,
    #buyersguide #nav-buyersguide, #page2 #nav-page2,
    #macrumors #nav-macrumors  {
      background-position:0 -150px;
      border-width:0;
      }

    #mwsf #nav-mwsf a, #iphone #nav-iphone a,#forums #nav-forums a, #linkshop #nav-linkshop a,
    #buyersguide #nav-buyersguide a, #page2 #nav-page2 a,
    #macrumors #nav-macrumors a {
      background-position:100% -150px;
      padding-bottom:5px;
      color:#333;
      }
    #header li:hover, #header li:hover a {
      background-position:0% -150px;
      color:#333;
      }
    #header li:hover a {
      background-position:100% -150px;
      }
	
#navbar {
	padding: 2px;
	background: #F0EEE8 url("http://images.macrumors.com/css/im/beige_grad.gif") repeat-x top left;
	border-bottom: 1px solid #000;
	text-align: center;
	font-size: 80%;
}

#navbar ul {
	margin: 0;
	white-space: nowrap;
}

#navbar ul li {
	display: inline;
}
#navbar ul li a {
	color:#444;
	padding-left: 2em;
	padding-right: 2em;
} 

#navbar ul li a:hover {
	color:#f00;
}

#banner_topad {
	background-color:#CBD3DE;
	height: 92px;
	text-align: center;
	margin: 0;
	padding: 5px 0 0 0;	
}
#banner_topad td
{
text-align:center;
}

#searchbox {
	height: 40px;
	text-align: right;
	padding-right: 10px
}

#searchbox form {
	margin: 0;
	padding-top: 10px;
}

#logotarget {
	position: absolute;
	top: 102px;
	left: 5px;
}

#logotarget a {
	display: block;
	width: 230px;
	height: 60px;
	background: none;
}

	
/* MENU */
#menu {
	position: absolute;
	left:10px;
	top: 210px;
	width:150px;
	background:#fafafa;
	padding-bottom:2px;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
		
#menu h2 {
	margin:0;
	padding:0;
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	background-color:#4A6593;
	text-align:center;
	height:24px;
	font-size:110%;
	color:#F0EEE8;
}

#menu h3 {
	font-size:80%;
	background-color:#F0EEE8;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	text-align:center;
	margin: 0 0 0 0;
	padding: 3px;
}	
#menu h3 a
{
color:#000;
}	

#menu h3.macpolls
{
background-color:#DDCFCF;
}

#menu h3.page2
{
background-color:#F0EEE8;
}

#menu h3.macbytes
{
background-color:#D5DCD6;
}
#menu h3.dailytunes
{
background-color:#DAD2DA;
}


#menu ul {
	margin: 0;
	padding: 0;
}
	
#menu li {
	font-size:80%;
	list-style-type: none;
	padding-left: 1em;
	padding-right: 1em;
	padding-top:   .5em;
	padding-bottom:.5em;
}

#menu li.col1 {
	background-color:#eeeeee;
}

#menu li.col2 {
	background-color:#fafafa;
}

#menu li.lastcol {
	text-align: center;
	margin: 0;
	padding:0;
	background-color:#f0f0f0;
}

#menu li.lastcol a {
	display:block;
}

#menu li.lastcol a:hover {
	background-color:#ff0;
}
#menu ul.list
{
	padding-top:1em;
	padding-bottom:1em;
}
#menu ul.list li
{
	margin:0 1em 0 1em;
	padding:0;
}
	
#menu ul.list2
{
	padding-top:0;
	padding-bottom:1em;
}
#menu ul.list2 li
{
	margin:0 0 0 1em;
	padding:0;
}


.ccount, .ccount a {
	color:#777;
}
.ccount a:hover {
	color:#f00;
}
		
/* CONTENT */
#content {
	background:#fff;
	margin: 10px 247px 10px 167px;
	padding-left: 10px;
	padding-right: 10px;
}
	
.story {
	margin-bottom: 15px;
}
	
.story h3 {
	padding-left:10px;
	padding-bottom:4px;
	margin:0;
	background: #600;
	font-size: 100%;
	color: #fff;
}

.story h3 a {
	color:#fff;
}

.story h3 a:hover {
	color:#ff0;
}

.titlebar_top {
	text-align:right;
	background: #fff url("http://images.macrumors.com/css/im/titlebar_topleft red.gif") no-repeat top left;
}

.story p.infostamp {
	padding-left:10px;
	font-size: 80%;
	background-color:#F0EEE8;
	border-right:1px solid #000;
	border-left:1px solid #000;
	border-bottom:1px solid #999;
}
	
.story p {
	margin: 0;
	padding: 3px;
	line-height: 120%;
}

.storybody {
	padding:5px 5px 5px 10px;
	background-color:#fff;
	/* this border added because of an odd drift bug in IE Win? */
	border-bottom:1px solid #fff;
	border-right:1px solid #000;
	border-left:1px solid #000;
	overflow:hidden;
}


/* this is because I've used sloppy html in story content */
.storybody P, .storybody p
	{
	padding-left:0;
	display:block;
	margin-top:1em;
	margin-bottom:1em;
	}
p.quote
	{
	padding-left:1em;
	font-style:italic;
	}
.storybody a
{
color:#007;
border-bottom:1px solid #ddd;
}
.story p.storycomments {
	background-color:#F0EEE8;
	border-top: 1px solid #999;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding-left:10px;
	font-size: 100%;
}

.story span.storyrating
{
color:#600;
}

#content #morestories
{
background-color:#F0EEE8;
border:1px solid #999;
margin:0;
padding:0 1em 1em 1em;
}
#content #morestories ul
{
list-style:none;
padding:0 0 0 1em;
margin:0;
}
#content #morestories h3
{
margin:1em 0 1em 0;
padding:0;
font-size:100%;
}

/* COMMENTS */
#comments {
	position: absolute;
	right: 10px;
	top: 210px;
	width:225px;
	background: #fafafa;
	border: 1px solid #000;
	border-top: none;
	margin-bottom: 10px;
}
		
#comments h2 {
	background-color:#4A6593;
	border-top:1px solid #000;
	text-align:center;
	padding:0;
	margin:0;
}
		
#comments h3 {
	font-size:80%;
	background-color:#F0EEE8;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	text-align:center;
	margin: 0 0 1em 0;
	padding: 3px;
}

#comments h3.news
{
background-color:#F0EEE8;
}
#comments h3.mac
{
background-color:#D5D5E0;
}
#comments h3.community
{
background-color:#DAD2DA;
}
#comments h3.other
{
background-color:#DDCFCF;
}

	
#comments ul {
	margin: 5px 0 0 0;
	padding: 0;
}

#comments li {
	font-size:80%;
	margin-left:25px;
}

#comments li.col
{
	list-style-image: url("http://images.macrumors.com/css/im/bullet.gif");
}

#comments li.lastcol
	{
	list-style:none;
	text-align:center;
	margin:5px 0 0 0;
	padding:0;
	background-color:#f0f0f0;
	}

#comments ul.shoppinglist
	{
	margin:0;
	padding-bottom:1em;
	text-align:center;
	list-style:none;
	}
#comments ul.shoppinglist li
	{
	margin:0;
	padding:0;
	font-size:100%;
	font-weight:bold;
	}
	
#comments li.lastcol a
	{
	display:block;
	}
	
#comments li.lastcol a:hover
	{
	background-color:#ff0;
	}

	#comments ul.list
{
	list-style:none;
	padding-bottom:1em;
}
#comments ul.list li
{
	margin:0 1em 0 1em;
	padding:0;
}
	
/* FOOTER */
#footer {
	border-top:1px solid #000;
	text-align: center;
	margin: 0 auto 0 auto;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 70%;
	background-color:#CBD3DE
}

#footer_alt {
	text-align: center;
	margin: 0 auto 0 auto;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 70%;
}
      
/* BuyersGuide */

#buyersguide_content h3
{
font-size:100%;
}
#buyersguide_content p.intro
{
font-size:80%;
padding-left:15px;
}

#buyersguide_content p.productbars
{
padding:5px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
#buyersguide_content p.title
{
font-style:italic;
}
#buyersguide_content p.titlec
{
text-align:center;
font-style:italic;
font-size:80%;
}
#buyersguide_content p.legend
{
text-align:center;
font-size:80%;
}

#buyersguide_content td
{
vertical-align:top;
}

#buyersguide_content table.product
{
width:100%;
border-top:3px solid #ccc;
margin:0;
padding:0;
}
#buyersguide_content td.productleft
{
width:130px;
}
#buyersguide_content td.productright
{
vertical-align:top;
padding-left: 10px;
}
#buyersguide_content td.productright li
{
font-size:80%;
}
#buyersguide_content td.proddataleft
{
margin:0;
padding:0;
white-space:nowrap;
font-style:italic;
}

#buyersguide_content .buy
{
color:#080;
}

#buyersguide_content .dontbuy
{
color:#f00;
}

#buyersguide_content td.proddatarightnotes
{
font-size:80%;
}

/* MISC */
img {
	border:0;
}


#googleblock {
	margin-top: 1em;
	margin-bottom: 1em;
	border-top: 1px solid #999;
	border-bottom:1px solid #999;
	text-align:center;
}

#googleblock300 {
	border:1px solid #999;
	background-color:#F0EEE8;
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left:10px;
}

#googlesky, #bannersky {
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #000;
	background-color:#fff;
	text-align:center;
}

#dealtimebox {
	background:white;
	text-align:center;
}

a {
	color:#006; 
	text-decoration:none;
}

a:hover { 
	color:#f00; 
}


.googlelinkback
{
padding-top:.3em;
}
.googlelinkback a,  .googlelinkback a:visited
{
color:#555; text-decoration:none; font-size:8pt;
}
.googlelinkback a:hover
{
color:#006;
}


#gallery{text-align:center}
#gallery p{display:inline}
#gallery span{margin:0 5px 5px 5px; vertical-align:top; width:300px; display:table-cell; display:inline-table; display:inline-block}
#gallery p img{margin-bottom:5px}

